(需要加載選項)Linux和VMware不支持從2.5英寸NVMe PCIe驅動器( Lenovo - Lenovo Support TW